Installed apps
List workspaces for an installed app
Returns a paginated list of Workspace-level observations for the selected installed app within the scope of the organization.
GET
List workspaces for an installed app
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Organization identifier.
Required string length:
24Pattern:
^[0-9a-f]{24}$Installed app identifier.
Required string length:
24Pattern:
^[0-9a-f]{24}$Query Parameters
Page number.
Required range:
x >= 1Number of items per page.
Required range:
1 <= x <= 100Comma-separated names of response item fields to include.
Maximum string length:
2048JSON filter expression on response filterable field paths.
Maximum string length:
5120Sorting expression with the format :asc|desc.
Pattern:
^(workspace_id|organization_id|version|reported_at|install_location|installed_at):(asc|desc)$